Subject: B19: Installation of Cygwin32 into directory with spaces in name
From: [email-masked] (David Campbell)

28 Aug 1998 05:03:07 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
 boundary="------------F38E2EC786F8D1137E3BA922"
To: [email-masked]

This is a multi-part message in MIME format.
--------------F38E2EC786F8D1137E3BA922
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi,

When I first installed CygWin32, the directory I installed it in was
under D:\Program Files.  I found that to run shell scripts properly,
I had to uninstall Cygwin32 and reinstall it under a directory which
had no spaces in its pathname, otherwise shells interpreting scripts
could never be executed (it tries to run Files/....).

Regards,
-- David Campbell

--------------F38E2EC786F8D1137E3BA922
Content-Type: text/x-vcard; charset=us-ascii;
 name="david.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for David Campbell
Content-Disposition: attachment;
 filename="david.vcf"

begin:vcard
n:Campbell;David
tel;work:+617 3216 6015
x-mozilla-html:TRUE
org:Greenleaf Systems Pty Ltd
adr:version:2.1;;19 Gregory St;ACACIA RIDGE;QLD;4110;AUSTRALIA
version:2.1
email;internet:[email-masked]
title:Director
end:vcard

--------------F38E2EC786F8D1137E3BA922--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".